@charset "UTF-8";
@import url(normalize.css);
@import url(common.css);
@import url(notosanskr.css); 

input[type=file] {
	opacity: 0;
	position: absolute;
	top: 5px;
	left:0px;
	height: 34px;
}
button{
	font: 400 1rem Noto Sans KR;
}
button:focus{
	outline: none;
}

#wrapper {
	width: 100%;
	min-width: 1200px;
	background: #fff;
	position: relative;
}

#wrapper .top_navi {
	width: 1140px;
	margin: 0 auto;
	padding: 15px 0px;
	position: relative;
}

#wrapper .top_navi .t_menu {
	position: absolute;
	top: 40px;
	right: 0px;
}
#wrapper .top_navi .t_menu ul li {
	float: left;
	padding: 0px 20px;
}
#wrapper .top_navi .t_menu ul li:last-child {
	padding-right: 0px;
}

#wrapper .m_gnb {
	background: #004ea1;
	position: relative;
}
#wrapper .m_gnb .gnb_list {
	height: 50px;
	line-height: 50px;
	width: 1140px;
	margin: 0 auto;
	padding: 0px 5px;
	position: relative;
}
#wrapper .m_gnb .gnb_list ul li {
	float: left;
	margin: 0px 25px;
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0px;
	list-style-type: disc;
	position: relative;
	cursor: pointer;
	z-index: 9;
}

#wrapper .m_gnb .gnb_list .participate {
	position: absolute;
	top: 0px;
	right: 0px;
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 1px;
}
#wrapper .mCont {
	width: 100%;
	margin-top: 40px;
/*	margin: 40px 0px;	*/
	position: relative;
}
#wrapper .mCont .m_visual {
	position: relative;
	width: 1140px;
	margin: 0 auto;
}
#wrapper .mCont .m_visual dd {
	float: left;
	height: 340px;
	max-height: 340px;
	outline: 1px solid #ccc;
	position: relative;
}
#wrapper .mCont .m_visual dl dd:first-child {
	width: 760px;
}
#wrapper .mCont .m_visual dl dd:last-child {
	width: 380px;
}
.mCont .m_visual dl dd .noti_box {
	width: 300px;
	max-height: 300px;
	margin: 35px 40px;
}
.mCont .m_visual dl dd .noti_box .noti_list ul {
	margin: 20px 0px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}
.mCont .m_visual dl dd .noti_box .noti_list ul:last-child {
	border-bottom: none;
	margin-bottom: 0px;
}
.mCont .m_visual dl dd .noti_box .noti_list ul li.noti_subject {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;

	font-size: 16px;
	font-weight: 600;
	padding-bottom: 
}
.mCont .m_visual dl dd .noti_box .noti_list ul li.noti_txt {
	padding: 10px 0px;
	font-size: 14px;
	color: #888888;
	font-weight: 400;
	overflow: hidden;
	word-wrap: break-word;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2; /* ellipsis line */
	-webkit-box-orient: vertical;
	line-height: 1.5em;
	height: 3.6em;


}


.mCont .m_visual dl dd .noti_box .noti_more {
	font-size: 14px;
	font-weight: 500;
	color: #00aa7d;
}
.main_slider {
	width: 100%;
	height: 100%;
}

.img_bg_basic {
	background-size: 100% 100%;
	background-position: center center;
	background-repeat: no-repeat;
}
.img_visual_basic {
	overflow: hidden;
	background-size: auto 100%;
	background-position: left center;
	background-repeat: no-repeat;
}
.mCont .m_visual dl dd .noti_title {
	color: #018ccd;
	font-size: 18px;
	font-weight: 600;
}

.mCont section {
	width: 95%;
	margin: 0 auto;
	margin-top: 60px;
}

.mCont section .m_title {
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 30px;
}
/* 바선모 활동소식 */
.mCont section .m_activity ul li .m_act_title {
	font-size: 16px;
	font-weight: 500;
	color: #666;
}
.mCont section .m_activity ul li {
	width: calc(100% / 2 - 10px);
	float: left;
	padding: 10px 0px;
}
.mCont section .m_activity ul li:first-child {
	margin-right: 10px;
}
.mCont section .m_activity ul li:last-child {
	margin-left: 10px;
}
/*
.mCont section .m_activity ul li .m_act_box dl dd: {
	height: 190px;
}
*/
.mCont section .m_activity ul li .m_act_box {
	float: left;
	width: 230px;
	margin-top: 20px;
	margin-right: 20px;
}
.mCont section .m_activity ul li .m_act_box dl dd:first-child {
	width: 230px;
	height: 190px;
}
.mCont section .m_activity ul li .m_act_box dl dd:last-child {
	width: 230px;
	padding: 10px 0px;
}
.mCont section .m_activity ul li .m_act_box dl dd:last-child div {
	padding: 2px 10px;
}
.m_act_box .act_head {
	font-size: 14px;
	font-weight: 500px;
	color: #888;
}
.m_act_box .act_title {
	font-size: 16px;
	font-weight: 600;
	color: #222;
	overflow: hidden;
/*	word-wrap: break-word; */
	white-space: nowrap;
	text-overflow: ellipsis;

}
.m_act_box .act_date {
	font-size: 12px;
	color: #01a0e2;
	font-weight: 500;
}

.m_act_box .act_txt {
	padding-top: 5px;
	font-size: 14px;
	color: #888;
	font-weight: 400;
	word-break: keep-all;

	overflow: hidden;
	word-wrap: break-word;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4; /* ellipsis line */
	-webkit-box-orient: vertical;
	line-height: 1.5em;
	height: 6.0em;
}

.mCont  .m_banner {
	margin-top: 10px;
	width: 100%;
	background: #eee;

}
.mCont  .m_banner .banner_box {
	width: 1140px;
	margin: 0 auto;
	min-height: 300px;
}
.mCont .m_media ul li {
	width: calc(100% / 4 - 20px);
	outline: 1px solid #e1e1e1;
	float: left;
	margin-right: 26px;
}
.mCont .m_media ul li:last-child {
	margin-right: 0px;
}
.mCont .m_media .m_media_img {
	width: 100%;
	height: 154px;
}
.mCont .m_media .m_media_txt {
	padding: 30px 15px;
}
.mCont .m_media .m_media_txt dl dt {
	font-weight: 600;
	font-size: 16px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;

}
.mCont .m_media .m_media_txt dl dd {
	padding-top: 20px;
	font-size: 14px;
	font-weight: 500;
	color: #888;
	word-break: keep-all;
	overflow: hidden;
	text-overflow: ellipsis;

	display: -webkit-box;
	-webkit-line-clamp: 4; /* ellipsis line */
	-webkit-box-orient: vertical;
	line-height: 1.5em;
	height: 6.0em;
}
.mCont .m_guide_box {
	width: 100%;
	position: relative;
}
.mCont .m_guide_box .m_guide_bg {
	position: absolute;
	width: 100%;
	height: 50px;
	background-image: url(/img/guide_bg.png);
	left: 0px;
	bottom: 0px;
}
.mCont .m_guide_box .m_guide {
	width: 1140px;
	margin: 0 auto;
	margin-top: 60px;
	position: relative;
}
.mCont .m_guide_box .m_guide ul li {
	width: calc(100% / 2);
	height: 460px;
	float: left;
}
.mCont .m_guide_box .m_guide ul li .guide01 {
	height: 410px;
}
.mCont .m_guide_box .m_guide ul li .guide_list {
	background: #42474d;
	height: 50px;
	padding: 0px 40px;
}

.mCont .m_guide_box .m_guide ul li .guide_list dl dd {
	float: left;
	width: calc(100% / 4 - 40px);
	border-top: 2px solid #42474d;
	height: 48px;
	line-height: 48px;
	margin: 0px 20px;
	text-align: center;
	opacity: 0.3;
	color: #fff;
	cursor: pointer;
}
.mCont .m_guide_box .m_guide ul li .guide_list dl dd.on {
	border-top: 2px solid #fff;
	color: #fff;
	opacity: 1.0;
}

.mCont .m_guide_box .m_guide ul li .guide02 .s_guide01 {
	width: 100%;
	height: 230px;
}
.mCont .m_guide_box .m_guide ul li .guide03 dl dd {
	float: left;
	width: 50%;
	height: 230px;
}

#wrapper .m_board_box {
	padding-top: 10px;
	padding-bottom: 50px;
	width: 100%;
	min-height: 100px;
	background-image: url(/img/guide_bg.png);
}
#wrapper .m_board_box .m_board_list ul li {
	float: left;
}
#wrapper .m_board_box .m_board_list ul li:first-child {
	width: 855px;

}
#wrapper .m_board_box .m_board_list ul li:first-child dl dd {
	float: left;
	padding: 10px 0px;
	height: 200px;
}
#wrapper .m_board_box .m_board_list ul li:first-child dl dd.board_bar {
	width: 80px;
	text-align: center;
}
#wrapper .m_board_box .m_board_list ul li:first-child dl dd.board_bar .m_bar {
	height: 140px;
	margin-top: 10px;
}
#wrapper .m_board_box .m_board_list ul li:first-child dl dd.bbs_list {
	width: 350px;
}
#wrapper .m_board_box .m_board_list ul li:first-child dl dd .bbs_title {
	font-size: 20px;
	font-weight: 600;
	position: relative;
}
#wrapper .m_board_box .m_board_list ul li:first-child dl dd .bbs_title .bbs_more {
	position: absolute;
	right: 10px;
	top: 10px;
	font-weight: 400;
	font-size: 12px;
	color: #999999;
}
#wrapper .m_board_box .m_board_list ul li:last-child {
	width: 285px;
	height: 200px;
	max-height: 200px;
}
.board_list {
	width: 100%;
	padding: 15px 0px;
}

.board_list a:link,
.board_list a:visited,
.board_list a:active,
.board_list a
{
	text-decoration: none;
	color: #767676 !important;
}
.board_list a:hover {
	color: #000000;
	text-decoration: underline;
}

.board_list table {
	width: 100%;
	border-collapse: collapse;
}
.board_list table tbody tr td {
	font-size: 14px;
	height: 25px;
	line-height: 25px;
	font-weight: 500;
	color: #767676;
	font-family: 'Noto Sans KR', sans-serif;	
}
.board_list table tbody tr td img {
	max-width: 95%;
}
.board_list table tbody tr td .m_subject {
	width: 260px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.board_list table tbody tr td.c_date {
	font-size: 12px;
	color: #999999;
	font-weight: 500;
}
#wrapper .m_board_box .bsm_vod {
	width: 100%;
	height: 200px;
}
.footer {
	width: 100%;
	padding-top: 40px;
	padding-bottom: 60px;
	background: #5f5f5f;
	position: relative;
}

.footer .footer_box {
	width: 1140px;
	margin: 0 auto;
}
.footer .footer_list {
	float: left;
}
.footer .footer_list:first-child {
	width: 70%;
}
.footer .footer_list:last-child {
	width: 30%;
}
.footer .footer_box .f_gnb ul li {
	float: left;
	color: #fff;
	font-size: 14px;
}
.footer .footer_box .f_gnb ul li.f_bar {
	padding: 0px 20px;

}
.footer .copyright {
	padding: 20px 0px;
	color: #bbbbbb;
	font-size: 14px;
	font-weight: 400; 
}
.footer .copyright dl dd {
	padding: 2px 0px;
}
.footer .copyright dl dd span {
	padding-right: 20px;
}

.footer .footer_list .acc_box {
	color: #eee;
	font-size: 14px;
	font-weight: 400;
}
.footer .footer_list .acc_box p {
	padding-bottom: 5px;
}

.footer .footer_list .acc_box .acc_title {
	color: #fff;
	font-size: 16px;
	font-weight: 500;
}
/* intro (소개) */
.subCont {
	width: 100%;
}
.subCont .sub_visual {
	width: 100%;
	height: 150px;
}
.subCont .sub_visual .visual_title {
	width: 1140px;
	margin: 0 auto;
	text-align: center;
	line-height: 150px;
	color: #fff;
	font-size: 30px;
	font-weight: 500;
}
.subCont .fn_route {
	width: 100%;
	height: 49px;
	border-bottom: 1px solid #eee;
}
.subCont .fn_route .route_path {
	width: 1140px;
	margin: 0 auto;	
}
.subCont .fn_route .route_path ul li {
	width: 200px;
	padding: 0px 40px;
	height: 49px;
	line-height: 49px;
	border-right: 1px solid #eee;
	float: left;
	font-size: 15px;
	position: relative;
	cursor: pointer;

}
.subCont .fn_route .route_path ul li:first-child {
	font-weight: 500;
	color: #666;
	border-left: 1px solid #eee;
}
.subCont .fn_route .route_path ul li.s_menu {
	font-weight: 500;
	color: #018ccd;
	border-left: 1px solid #eee;
}
.subCont .fn_route .route_path ul li.t_menu {
	font-weight: 500;
	color: #018ccd;
	border-left: 1px solid #eee;
}
.subCont .fn_route .route_path ul li.s_menu .small_menu {
	width: 200px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow:ellipsis;
}
.subCont .fn_route .route_path ul li.t_menu .small_menu {
	width: 200px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow:ellipsis;
}
.subCont .fn_route .route_path ul li .arrow {
	position: absolute;
	top: 12px;
	right: 20px;
}
.subCont .fn_route .route_path ul li .f_menu_list,
.subCont .fn_route .route_path ul li .s_menu_list,
.subCont .fn_route .route_path ul li .t_menu_list
{
	position: absolute;
	left: 0px;
	top: 50px;
	z-index: 9;
	background: #fff;
}
.subCont .fn_route .route_path ul li .f_menu_list dl dd,
.subCont .fn_route .route_path ul li .s_menu_list dl dd,
.subCont .fn_route .route_path ul li .t_menu_list dl dd
{
	width: 118px;
	height: 40px;
	line-height: 40px;
	border: 1px solid #eee;
	padding: 0px 40px;
	cursor: pointer;
	overflow: hidden;
	white-space: nowrap;
	text-overflow:ellipsis;
}

.subCont .sub_box {
	width: 1140px;
	margin: 0 auto;
	min-height: 100px;
	padding: 20px 0px;
	position: relative;
	margin-bottom: 150px;
}
.subCont .sub_box .sub_title {
	font-size: 32px;
	font-weight: 600;
	text-align: center;
	padding: 60px 0px;

}

/* 바선모란 */
.subCont .sub_box .intro0101 {
	font-size: 32px;
	font-weight: 600;
	border-top: 1px solid #666;
	padding-top: 80px;
}
.subCont .sub_box .intro0101 p:first-child {
	color: #018ccd;
}
.subCont .sub_box .intro0101 p:last-child {
	color: #004ea1;
}
.subCont .sub_box .intro0102 {
	font-size: 16px;
	color: #777;
	padding: 60px 0px;
}
.subCont .sub_box .intro0103 {
	padding-bottom: 100px;
}
/* 인사말 */
.intro_banner {
	width: 410px;
	height: 420px;
}
.intro_man {
	width: 410px;
	font-weight: 500;
	font-size: 20px;
	padding-top: 10px;
	text-align: center;
}
.subCont > .sub_box > .board_div > .intro02_box {
	margin-top: 80px;
}
.subCont > .sub_box > .board_div > .intro02_box ul > li {
	float: left;
	width: 50%;
}
.subCont > .sub_box > .board_div > .intro02_box > ul > li > .intro0201 {
	font-size: 32px;
	font-weight: 600;
	padding: 0px 0px;
	color: #018ccd;
}
.subCont > .sub_box > .board_div > .intro02_box > ul > li > .intro0201 > p > .intro0201_txt {
	color: #004ea1;
}
.subCont > .sub_box > .board_div > .intro02_box > ul > li > .intro0202 {
	padding-top: 40px;
	font-size: 16px;
	color: #777;
	font-weight: 400;
}
.subCont > .sub_box > .board_div > .intro02_box > ul > li > .intro0202 > p {
	margin-bottom: 20px;
	word-break: keep-all;
}
/* 소개 > 걸어온길 */
.subCont .sub_box .history01 {
	width: 100%;
	position: relative;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.subCont .sub_box .history01 ul li {
	float: left;
	width: calc(100% / 3);
	border-right: 1px solid #ccc;
	min-height: 60px;
	font-weight: 600;
	font-size: 16px;
	color: #1d1c24;
	line-height: 60px;
	text-align: center;
	cursor: pointer;
}
.subCont .sub_box .history01 ul li:first-child {
	border-left: 1px solid #ccc;

}
.subCont .sub_box .history01 ul li.on {
	background: #018ccd;
	color: #fff;
}
.subCont .sub_box .history02 {
	position: relative;
	padding-top: 100px;
}

.subCont .sub_box .history02 .history_tbl {
	width: 100%;
}
.subCont .sub_box .history02 .history_tbl table {
	width: 100%;
	border-collapse: collapse;
}
.subCont .sub_box .history02 .history_tbl table tbody tr td {
	min-height: 50px;
	padding: 0px 10px;
	position: relative;
}
.subCont .sub_box .history02 .history_tbl table tbody tr td .right_box {
	text-align: left;
}
.subCont .sub_box .history02 .history_tbl table tbody tr td .left_box {
	text-align: right;
}
.subCont .sub_box .history02 .history_tbl table tbody tr td.contour {
	width: 70px;
	height: 100%;
	padding: none;
}
.subCont .sub_box .history02 .history_tbl table tbody tr td.contour .r_con {
	position: absolute;
	top: 10px;
	left: 35px;
}
.subCont .sub_box .history02  .history_tbl table tbody tr td.contour .l_con {
	position: absolute;
	top: 35px;
	right: 32px;
}

.subCont .sub_box .history02 .history_tbl table tbody tr td .history_list .history_year {
	font-size: 30px;
	font-weight: 600;
	padding-bottom: 10px;
	color: #333333;
}

.subCont .sub_box .history02 .history_tbl table tbody tr td .history_list .history_txt table tr td {
	font-size: 14px;
	position: relative;
	vertical-align: top;
	padding-bottom: 10px;
	color: #787878;
	font-weight: 400;
}
.subCont .sub_box .history02 .history_tbl table tbody tr td .history_list .history_txt table tr td p {
	padding-bottom: 5px;

}
.subCont .sub_box .history02 .history_tbl table tbody tr td .history_list .history_txt table tr td.active {
	width: 80px;
	font-weight: 600;
	padding: 0 !important;
}
.photo_list {
	padding-top: 15px;
	padding-bottom: 30px;
}
.photo_list dl dd {
	width: 150px;
	height: 100px;
	overflow: hidden;
	display: inline-block;
	text-align: center;
}

.photo_list dl dd img {
	max-width: 100%;
	max-height: 100%;
	border: 1px solid #dcdcdc;
}

.border-top {
	border-top: 1px solid #666;
}
.border-full {
	border: 1px solid #666;
}
.board_div .gall_div {
	padding-top: 80px;

	padding-bottom: 40px;
}
.board_div .gall_div ul li {
	width: calc(100% / 3 - 27px);
	margin-right: 40px;
	border: 1px solid #e1e1e1;
	float: left;
	min-height: 100px;
	margin-bottom: 45px;
}
.board_div .gall_div ul li:nth-child(3n) {
	margin-right: 0px;
}

.board_cont_box {
	min-height: 200px;
}

/* intro 4 함께하는 사람들 */
.intro04_box dl dd {
	float: left;
	width: calc(100% /2 - 10px);
	position: relative;
}
.intro04_box dl dd .img_bg_basic {
	border-radius: 5px;
}
.intro04_box dl dd div p {
	padding: 5px 0px;
	font-weight: 500;

}
.intro04_box dl dd div p.s_title {
	font-size: 20px;
	font-weight: 600;
}
.intro04_box dl dd div p.s_txt {
	font-size: 14px;
	color: #666;
}
.intro05_box {
	border-top: 6px solid #004ea0;
}
.intro05_box .intro05_txt {
	padding: 15px 34px;
	font-size: 18px;
	color: #222222;
	font-weight: 500;
	
}
.intro05_box .intro05_txt .s_title {
	min-height: 50px;
}
.intro05_box .intro05_txt .num {
	color: #019cde;
	font-size: 34px;
	font-weight: 600;
	padding-bottom: 34px;
}

.intro05_box .intro05_img {
	height: 150px;
	border-top: 1px solid #e1e1e1;
}
.intro06_box .s_title {
	padding: 25px 0px;
	border: 1px solid #dfe3e8;
	text-align: center;
	font-weight: 600;
	font-size: 18px;
	color: #2c2e37;
	letter-spacing: 2px;
	background: #f5f7f9;
}
.intro06_box .intro06_txt {
	padding: 23px 50px;
	border-right: 1px solid #dfe3e8;
	border-left: 1px solid #dfe3e8;
	border-bottom: 1px solid #dfe3e8;
	margin-bottom: 20px;
}
.intro06_box .intro06_txt ul li:first-child {
	font-size: 16px;
	font-weight: 600;
	padding: 20px 0px;
	list-style-type: disc;
}
.intro06_box .intro06_txt ul li:first-child::marker {
	color: #83af00;
}
.intro06_box .intro06_txt ul li p {
	padding-bottom: 10px;
	color: #777777;
	font-size: 14px;
	font-weight: 500;
}
.profile_view {
	width: 800px;
	padding: 60px;
}
.profile_view ul li {
	float: left;
	vertical-align: top:
}
.profile_view ul li:first-child {
	width: 300px;
}
.profile_view ul li:last-child {
	width: 500px;
}
.profile_view ul li .profile_txt {
	margin: 40px;
}
.profile_view ul li .profile_txt dl dt {
	font-weight: 500;
}
.profile_view ul li .profile_txt dl dt .big_txt {
	font-size: 30px;
	font-weight: 600;
}
.profile_view ul li .profile_txt dl dt .small_txt {
	font-size: 16px;
	color: #222;
}
.profile_view ul li .profile_txt dl dd {
	font-size: 16px;
	padding: 5px 0px;
}
	

.profile_view ul li .profile_txt dl dt .profile_title {
	font-size: 18px;
	font-weight: 600;
}
	
.profile_view table {
	border-collapse: collapse;
	width: 100%;
}
.profile_view table tbody tr td {
	padding: 5px 0px;
	border-bottom: 1px solid #e1e1e1;
}

.searchBox input {
	width: calc(100% - 60px) !important;
	box-sizing: border-box;
	max-width: 500px;
	padding-left:10px;
}
.searchBox img {
	height: 40px;
}
.search_btn {
	min-width: 100px;
	min-height: 40px;
	background: #018ccd;
	color: #fff;
	font-weight: 500;
	border: none;
}

.board_write_btn {
	width: 250px;
	padding: 20px 0px;
	background: #018ccd;
	color: #fff;
	font-weight: 500;
	border: none;
	font-size: 18px;
}
.roundBox {
	margin-bottom: 40px;
	border-radius: 5px;
	position: relative;
}
.board_box {
	max-width: 1400px;
	padding: 100px 0 20px 0;
	margin: 0 auto;
}
.board_div {
	width: 100%;
	border-top: 1px solid #222;
	margin: 0 auto;
}
.board_div table {
	width: 100%;
	border-collapse: collapse;
}
.board_div table thead tr th {
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 16px;
	color: #666;
	/* font-weight: 700; */
	font-weight: 600;
    font-family: 'Noto Sans KR, sans-serif';
	border-bottom: 1px solid #ddd;
	background: #f8f8f8;
}
.board_div table tbody th {
	border-bottom: 1px solid #ddd;
	/* font-family: 'Noto Sans KR,sans-serif';
	    font-weight: 600;
	    letter-spacing: 0; */
}
.board_div table tbody td {
	padding: 20px 0px;
	border-bottom: 1px solid #ddd;
	font-size: 15px;
	font-weight: 400;
	color: #222;
	vertical-align: top;
	font-family: 'Noto Sans KR, sans-serif';
}
.board_div table tbody td .contBox {
	min-height: 100px;
}
.board_div table tbody td .status {
	color: #6d27a9;
	font-weight: 600;

}
.img_board table tbody td {
	vertical-align: middle !important;
}

.board_div table tbody td .s_title {
	width: 95%;
	overflow: hidden;
	text-overflow: ellipsis;
}
.board_div table tbody td .board_detail {
	font-size: 14px;
	color: #666;
}
.board_div .bsCont {
	min-height: 150px;
}
.paging {
	width: 100%;
	padding: 25px 0px;
	text-align: center;
}
.paging ul {
	text-align: center;
}
.paging ul li {
	display: inline-block;
	font-size: 16px;
	width: 25px;
	height: 25px;
	line-height: 25px;
/*	margin: 0px 0px;	*/
	margin: 0px 5px;
	border: 1px solid #e1e1e1;
	cursor: pointer;
	text-align: center;
}
.paging ul li.on {
	background: #018ccd;
	color: #fff;
	border: 1px solid #018ccd;
}

.pagination {
	text-align: center;
	padding: 10px;
	margin: 10px 0px;
}
.pagination dl {
	text-align: center;
}
.pagination dl dd {
	display: inline-block;
	min-width: 30px;
	min-height: 30px;
	line-height: 30px;
	border-radius: 3px;
	font-size: 13px;
	font-weight: 500;
	margin: 0 2px;

}
.pagination dl dd.on {
	background: #00376D;
	color: #fff !important;
}

.paging ul li img {
	vertical-align: middle;
}
.arrow90 {
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}
.arrow270 {
    -ms-transform: rotate(270deg); /* IE 9 */
    -webkit-transform: rotate(270deg); /* Chrome, Safari, Opera */
    transform: rotate(270deg);
}

.arrow180 {
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}
.prev, .next {
	color: #018ccd;
}


.btnBox {
	padding: 15px 0px;
}
#map {
	width: 100%;
	height: 450px;
}
#map .myComp {
	width: 200px;
	text-align: center;
	padding: 5px;
	font-weight: 500;
}
.map_info {
	padding: 40px 0px;
}
.map_info ul li {
	border: 1px solid #ddd;
	padding: 20px;
}
.map_info ul li:last-child {
	border-top: 0px;
}
.map_info ul li dl dt {
	font-size: 20px;
	font-weight: 600;
}
.map_info ul li dl dd {
	font-size: 20px;
	font-weight: 600;
	color: #777;
}
.list_tab {
	position: relative;
}
.swiper-container {
	width: 100%;
	height: 100%;


}

.swiper-wrapper {
	width: 90%;
	margin: 0 auto;
}

.swiper-slide {
	text-align: center;
	height: 340px;
	font-size: 16px;
	cursor: pointer;
	font-size: 20px;
	font-weight: 500;
	padding: 5px 0px;

	/* Center slide text vertically 	*/
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.swiper-pagination {
	position: absolute;
	bottom: 10px;
	left: 10px;
}



.swiper-slide.on,
.swiper-slide.active
{
	background: #018ccd;
	color: #fff;
}

.next_arrow {
	position: absolute;
	top: 10px;
	right: -20px;
	z-index: 9;
	cursor: pointer;
}
.prev_arrow {
	position: absolute;
	top: 10px;
	left: -40px;
	z-index: 9;
	cursor: pointer;
}
.act_box dl {
	margin-bottom: 20px;
}
.act_box dl dt {
	font-size: 20px;
	font-weight: 500;
	background: #eee;
	padding: 10px;
}
.act_box dl dd {
	padding: 10px;
	border-top: 1px solid #ccc;
	font-size: 16px;
	font-weight: 400;
}
.sido_check {
	border: 1px solid #e1e1e1;
	padding: 10px;
	margin-bottom: 10px;
}
.sido_check ul li {
	float: left;
	height: 25px;
	position: relative;
	min-width: 120px;
}
.pop_box {
	position: fixed;
	top: 0px;
	left: 0px;
	background: url('/site/images/layer_bg.png');
	background-size: 100% 100%;
	background-position: center center;
	height: 100%;
	width: 100%;
	text-align: center;
	display: none;
	z-index: 1099;
	opacity: 0.5;

}
.pop_div {
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	min-width : 100px;
	min-height: 100px;
	z-index: 1100;
	display: none;
	background: #fff;
	border-radius: 5px;
}
	
.pop_inc {
	background: #fff;
	min-width : 100px;
	min-height: 100px;
	overflow-x: hidden;
	overflow-y: auto;
	margin: 0 auto;
	padding: 10px 10px;
	z-index: 1100;
	border-radius: 3px;

}
.pop_close::after {
	content: url("/site/img/pop_close_btn.png");
	max-width: 40px;
	height: 40px;
	color: #fff;
	font-weight: 600;
	font-size: 20px;
	position: absolute;
	top: -5px;
	right: -5px;
	cursor: pointer;

}

.pop_form {
	min-width: 500px;
}
.pop_title {
	font-weight: 500;
	font-size: 16px;
	padding: 10px 0px;
}
.gallery, .schedule {
	padding-top: 80px;
	width: 100%;
}
.gallery ul li {
	width: calc(100% / 4 - 22px);
	float: left;
	position: relative;
	margin: 10px 10px;
	border: 1px solid #e1e1e1;
}

.gallery ul li .gall_img {
	width: 100%;
	height: 170px;

}
.gallery ul li .gall_summary {
	width: 100%;
	height: 200px;
}
.gallery ul li .gall_title {
	width: 100%;
	height: 30px;
	line-height: 30px;
}
.gallery ul li .gall_title div {
	width: 240px;
	margin: 0 auto;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.gallery ul li .gall_summary  div{
	padding: 10px;
}

.gallery ul li .gall_summary dl dt {
	font-weight: 500;
	padding: 5px;
}
.gallery ul li .gall_summary dl dd {
	font-weight: 400;
	color: #666;
	font-size: 12px;
	word-break: keep-all;
	overflow: hidden;

	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 8; /* ellipsis line */
	-webkit-box-orient: vertical;
	line-height: 1.5em;

}

.gallery ul li .gall_txt {
	font-size: 12px;
	color: #474747;
	font-weight: 500;
	height: 40px;
	line-height: 40px;
	padding: 0px 10px;
}
.schedule {
	width: 100%;
	border-top: 1px solid #222;
}
.schedule ul li {
	float: left;
	min-height: 100px;
}
.schedule ul li.calendar {
	width: 400px;
}
.schedule ul li.calendar .calendar_box {
	width: 365px;
}
.schedule ul li.calendar .calendar_box .current_date {
	width: 100%;
	height: 95px;
	background: #004ea1;
	color: #fff;
}
.schedule ul li.calendar .calendar_box .current_date span {
	font-size: 20px;
	font-weight: 500;
}
.schedule ul li.calendar .calendar_box .current_date .curr_bar {
	color: #7c7471;
}
.schedule ul li.calendar .calendar_box .current_date .curr_day {
	line-height: 95px;
	font-size: 60px;
	font-weight: 600;
}
.schedule ul li.calendar .calendar_box .cal_tbl {
	margin-top: 10px;
	width: calc(100% - 2px);
	border: 1px solid #ddd;
	background: #eee;
}
.schedule ul li.calendar .calendar_box .cal_tbl .cal_box {
	width: 350px;
	margin: 0 auto;
}
.schedule ul li.calendar .calendar_box .cal_tbl .cal_box .cal_date {
	padding: 30px 0px;
}
.schedule ul li.calendar .calendar_box .cal_tbl .cal_box .cal_date dl dd {
	float: left;
	line-height: 25px;
}
.schedule ul li.calendar .calendar_box .cal_tbl .cal_box .cal_date dl dd.cal_move {
	width: 50px;
	text-align: center;
}
.schedule ul li.calendar .calendar_box .cal_tbl .cal_box .cal_date dl dd.t_date {
	width: calc(100% - 100px);
	font-size: 22px;
	font-weight: 600;
}

.schedule ul li.calendar .calendar_box .cal_tbl .cal_box section {
	width: 100%;
	margin-bottom: 10px;
}
.schedule ul li.calendar .calendar_box .cal_tbl .cal_box section table {
	width: 100%;
	border-collapse: collapse;
}
.schedule ul li.calendar .calendar_box .cal_tbl .cal_box section table tr td {
	width: calc(100% / 7);
}
.schedule ul li.calendar .calendar_box .cal_tbl .cal_box section table thead tr td {	
	background: #01a0e2;
	color: #fff;
	height: 40px;
	line-height: 40px;
	text-align: center;
}
.schedule ul li.calendar .calendar_box .cal_tbl .cal_box section table tbody tr td {	
	background: #fff;
	width: 50px;
	height: 49px;
	border-bottom: 1px solid #ddd;
	vertical-align: top;
	font-size: 13px;	
}
.schedule ul li.calendar .calendar_box .cal_tbl .cal_box section table tbody tr td.on {
	background: #00aa7d;
	color: #fff;
}
.schedule ul li.calendar .calendar_box .cal_tbl .cal_box section table tbody tr td .cal_chk_date {
	cursor: pointer;
}
.schedule ul li.plan {
	width: calc(100% - 400px);
}
.schedule ul li.plan .plan_list dl {
	padding: 20px 30px;
	border-bottom: 1px dashed #ccc;
}
.schedule ul li.plan .plan_list dl.on {
	background: #f4f4f4;
}
.schedule ul li.plan .plan_list dl dt {
	padding: 5px 0px;
	font-size: 16px;
	font-weight: 600;
}
.schedule ul li.plan .plan_list dl dt.active:before {
	content: url("/img/dot.png");
	padding-right: 10px;
}
.schedule ul li.plan .plan_list dl dd {
	font-size: 14px;
	line-height: 25px;
	cursor: pointer;

}
.schedule ul li.plan .page_split {
	text-align: center;
	margin-top: 30px;
}
.schedule ul li.plan .page_split div {
	display: inline-block;
	text-align: center;
	width: 56px;
	height: 56px;
	line-height: 50px;
	border: 1px solid #ccc;
}

.direct {
	padding: 5px;
	border-radius: 5px;
	border: 1px solid #e1e1e1;
	background: #f8f8f8;
	font-size: 14px;
}
.elec_cate {
	width: 100%;
}
.elec_cate ul li {
	display: table-cell;
	width: 50%;
	height: 60px;
	line-height: 60px;
	text-align: center;
	float: left;
	border: 1px solid #e1e1e1;
	font-size: 16px;
	font-weight: 500;
	background: #f8f8f8;
	cursor: pointer;
}

.elec_cate ul li:last-child {
	border-left: 0px;
}
.elec_cate ul li.on,
.elec_cate3 ul li.on
{
	background: #018ccd;
	color: #fff;

}
.elec_cate3 ul li {
	display: table-cell;
	width: calc(100% / 3);
	height: 60px;
	line-height: 60px;
	text-align: center;
	float: left;
	border: 1px solid #e1e1e1;
	font-size: 16px;
	font-weight: 500;
	background: #f8f8f8;
	cursor: pointer;
}
.elec_list {
	margin-top: 80px;
}

.elec_list ul li {
	float: left;
	width: calc(100% / 2);
	margin-bottom: 30px;
}
.elec_list ul li .elec_info {
	width: 540px;
}
.elec_list ul li:nth-child(2n) .elec_info {
	margin-left: 30px;
}
.elec_list ul li .elec_info dl dd {
	display: inline-block;
	vertical-align: top;
}
.elec_list ul li .elec_info dl dd .candid {
	width: 240px;
	height: 290px;
}
.elec_list ul li .elec_info dl dd .cd_info {
	margin-left: 25px;
	width: 270px;
}
.elec_list ul li .elec_info dl dd .cd_info .cd_name {
	padding: 30px 0px;
	border-bottom: 1px solid #e1e1e1;
	font-size: 26px;
	font-weight: 500;
}
.elec_list ul li .elec_info dl dd .cd_info .cd_small {
	font-size: 14px;
	color: #018ccd;
	font-weight: 500;
}
.elec_list ul li .elec_info dl dd .cd_data {
	padding-top: 30px;
}
.elec_list ul li .elec_info dl dd .cd_data .data_list {
	float: left;
	width: calc(100% / 2);
	padding: 5px 0px;
	font-size: 16px;
	font-weight: 500;
}
.elec_list ul li .elec_info dl dd .cd_data .data_list div {
	padding-bottom: 5px;
}

.elec_region {
	width: 100%;
	margin-top: 40px;
}
.region_list {
	margin-top: 20px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;

}
.region_list ul li {
	float: left;
	width: calc(100% / 9);
	display: table-cell;
	border-bottom: 1px solid #ccc;
	text-align: center;
	height: 50px;
	line-height: 50px;
	border-right: 1px solid #ccc;
	background: #f6f7fb;
	cursor: pointer;
}
.region_list ul li.on {
	background: #004ea1;
	color: #fff;
}
.region_title {
	font-size: 18px;
	font-weight: 500;
}
.elec_type02 {
	width: 100%;
	margin-top: 40px;
}

.elec_type02 ul li {
	float: left;
	width: calc(100% / 4 - 14px );
	border: 1px solid #e1e1e1;
	margin-bottom: 20px;
	margin-right: 18px;
}
.elec_type02 ul li:nth-child(4n) {
	margin-right: 0px;
}
.elec_type02 ul li .party_box {
	text-align: center;
	padding: 20px 30px;
	font-size: 26px;
	font-weight: 500;
}
.elec_type02 ul li .party_box dl dt {
	border-bottom: 1px solid #e1e1e1;
	padding : 20px 0px;
	text-align: left;
}
.elec_type02 ul li .party_box dl dd {
	font-size: 16px;
	padding-top: 20px;
	text-align: left;
}

.elec_type02 ul li .party_box dl dd p {
	padding-bottom: 10px;
}

.cont_title {
	padding-top: 80px;
	font-size: 32px;
	color: #018ccd;
	font-weight: 600;
	text-align: center;
	border-top: 1px solid #222;
}

.cont_title .s_txt {
	color: #004ea1;
}
	
.cont_title .m_txt {
	padding-top: 40px;
	font-size: 16px;
	color: #777;
	font-weight: 500;
}
.items {
	margin-top: 80px;
}
.items .item_title {
	padding-bottom: 20px;
	border-bottom: 1px solid #222;
	font-size: 22px;
	font-weight: 500;
}

.items .item_box {
	margin-top: 20px;
	padding: 50px;
	border: 1px solid #ddd;
}
.items .item_box ul li {
	float: left;
	width: calc(100% / 2);
	font-size: 18px;
	font-weight: 500;
	position: relative;
}
.items .item_box ul li .exam {
	color: #777;
}
.items .item_box ul li .item_banner {
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 20px 60px;
	background: #018ccd;
	color: #fff;
	font-weight: 400;
}
.items .item_list {
	padding: 40px 0px;
}
.items .item_list ul li {
	float: left;
	width: calc(100% / 3 - 32px);
	margin-right: 48px;
	margin-bottom: 48px;
	border: 1px solid #bbb;
	cursor: pointer;
}
.items .item_list ul li:nth-child(3n) {
	margin-right: 0px;
}

.items .item_list ul li dl dt {
	height:  230px;
	border-bottom: 1px solid #bbb;
}
.items .item_list ul li dl dd {
	padding: 30px;
	background: #fff;
}
.items .item_list ul li dl dd .it_subject {
	font-size: 16px;
	font-weight: 500;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	line-height: 1.2em;
	height: 2.4em;

}
.items .item_list ul li dl dd .it_date {
	font-size: 14px;
	color: #777;
	font-weight: 400;
	padding: 10px 0px;

}
.items .item_list ul li dl dd .it_date .wish:before {
	content: url("/img/wish.png");
	padding-right: 5px;
	vertical-align: middle;
}
.items .item_list ul li dl dd .it_date .tail:before {
	content: url("/img/tail.png");
	padding-right: 5px;
	vertical-align: middle;
}
.items .item_list ul li dl dd .it_graph {
	padding: 20px 0px;
	font-size: 14px;
	color: #777;
	font-weight: 400;
}
.items .item_list ul li dl dd .it_graph .graph_box
{
	width: 100%;
	border: 1px solid #ccc;
	background: #f8f8f8;
	padding: 10px 0px;
	position: relative;
}

.items .item_list ul li dl dd .it_graph .graph_box_tbl
{
	width: 100%;
	border: 1px solid #ccc;
	background: #f8f8f8;
	position: relative;
}
.items .item_list ul li dl dd .it_graph .graph_box .graph
{
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 10px 0px;
	border-radius: 3px;
	background: #018ccd;
}
.items .item_list ul li dl dd .it_graph .graph_txt {
	padding: 5px 0px;
}
.vote_type {
	padding: 1px;
}
.vote_type::after {
	content: url("/img/common/footbar.gif");
	padding-left: 10px;


}
.items .item_list ul li dl dd .it_graph .graph_txt .agree_tab {
	color: #003f9e;
}
.items .item_list ul li dl dd .it_graph .graph_txt .opp_tab {
	color: #e85a1b;
}
.items .item_list ul li dl dd .it_graph .graph_txt .etc_tab {
	color: #111;
}
.items .item_list ul li dl dd .it_graph .graph_tbl .c_graph {
	padding: 10px 0px;
	float: left;
}

.items .item_list ul li dl dd .it_graph .graph_tbl .gh01 {
	background: #003f9e;
}
.items .item_list ul li dl dd .it_graph .graph_tbl .gh02 {
	background: #e85a1b;
}
.items .item_list ul li dl dd .it_graph .graph_tbl .gh03 {
	background: #111;
}
.participe {
	padding: 40px;
	background: #f5f7f9;
	border: 1px solid #ddd;
	position: relative;
}

.participe .part_sbox {
	width: 575px;
	margin: 0 auto;
	font-size: 16px;
	font-weight: 500;
}
.participe .part_sbox ul li {
	position: relative;
	vertical-align: middle;
	line-height: 22px;
	padding: 5px 0px;
}

.participe .part_sbox ul li .emphas {
	font-size: 22px;
	color: #018ccd;
	font-weight: 600;
	letter-spacing: -1px;
}
.participe .part_sbox ul li .same_feel {
	position: absolute;
	top: 10px;
	right: 0px;
}

.graph_box {
	width: 100%;
	border: 1px solid #ccc;
	background: #f8f8f8;
	padding: 15px 0px;
	position: relative;
}


.graph_box .graph

{
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 15px 0px;
	border-radius: 3px;
	background: #018ccd;
}

.part_sbox ul li  .graph_txt {
	padding: 5px 0px;
	font-size: 14px;
	position: relative;
}
.part_sbox ul li  .graph_txt .it_ratio {
	position: absolute;
	top: 0px;
	right: 0px;
}

.part_sbox .graph_box_tbl
{
	width: 100%;
	border: 1px solid #ccc;
	background: #f8f8f8;
	position: relative;
}

.part_sbox  .graph_txt {
	padding: 5px 0px;
}


.part_sbox  .graph_txt .agree_tab {
	color: #003f9e;
}
.part_sbox  .graph_txt .opp_tab {
	color: #e85a1b;
}
.part_sbox  .graph_txt .etc_tab {
	color: #111;
}
.part_sbox  .graph_tbl .c_graph {
	padding: 10px 0px;
	float: left;
}

.part_sbox  .graph_tbl .gh01 {
	background: #003f9e;
}
.part_sbox  .graph_tbl .gh02 {
	background: #e85a1b;
}
.part_sbox  .graph_tbl .gh03 {
	background: #111;
}
.part_sbox .vote_btn {
	width: 100%;
}
.part_sbox .vote_btn dl dd {
	display: table-cell;
	float: left;
	width: calc(100% / 3 - 2px);
	text-align: center;
	border: 1px solid #ddd;
	padding: 10px 0px;
	background: #fff;
	cursor: pointer;
}
.part_sbox .vote_btn dl dd.gh01 {
	background: #003f9e;
	color: #fff;
}
.part_sbox .vote_btn dl dd.gh02 {
	background: #e85a1b;
	color: #fff;
}
.part_sbox .vote_btn dl dd.gh03 {
	background: #111;
	color: #fff;
}
.part_sbox .vote_btn {
	width: 100%;
}
.tail_list {
	padding: 40px 0px;
}
.tail_total:before {
	content: url("/img/tail.png");
	padding-right: 10px;
	vertical-align: middle;
}
.tail_list table tbody tr td {
	vertical-align: top;
}
.tail_list table tbody tr td .profile {
	width: 60px;
	height: 60px;
}
.tail_list table tbody tr td dl dd {
	position: relative;
}
.tail_list table tbody tr td dl dd.tail_date {
	padding: 10px 0px;
}
.tail_list table tbody tr td dl dd .del_div {
	position: absolute; 
	top: 0px;
	right: 0px;
}
 .tail_in_box {
	 margin: 20px 0px;
	border: 1px solid #ddd;
	padding: 20px;
}
 .tail_in_box .tail_writer {
 	padding-bottom: 10px;
}
 .tail_in_box textarea {
 	border: none;
	padding-left: 0px;
}
.tail_in_box .tail_reg_btn {
	color: #018ccd;
	font-weight: 500;
	font-size: 15px;
	padding-top: 10px;
}

.letter_topbox {
	margin-top: 40px;
	color: #fff;
	height: 256px;
}
/*
.letter_topbox .letter_title {
	font-size: 24px;
	font-weight: 600;
	text-align: center;
	width: 580px;
	margin: 0 auto;
	padding: 20px 0px;
}
.letter_topbox .letter_txt {
	width: 580px;
	margin: 0 auto;
	font-size: 16px;
	font-weight: 400;
	text-align: center;
}
*/
.items .item_div {
	border: 1px solid #e1e1e1;
	margin: 20px 0px;
}
.items .item_div ul li:first-child {
	padding: 20px 30px;
	background: #f5f7f9;
	font-size: 16px;
	font-weight: 500;
}
.items .item_div ul li:first-child .item_summary::before {
	content: url("/img/point.png");
	padding-top: 10px;
	padding-right: 10px;
	vertical-align: middle;
}
.items .item_div ul li:last-child {
	padding: 10px 30px;
}

.item_div ul li .cont_div {
	padding: 10px 0px;
}
.item_div ul li .cont_div .cont_info {
	float: left;
	width: calc(100% / 2 - 20px);
}
.item_div ul li .cont_div .cont_info:first-child {
	margin-right: 20px;
}
.item_div ul li .cont_div dl dt {
	font-size: 18px;
	font-weight: 500;
}
.item_div ul li .cont_div dl dd {
	font-size: 20px;
	font-weight: 500;
	padding: 10px 0px;
}
.item_div ul li .cont_div > dl > dd > input {
	width: 90%;
	height: 48px;
	line-height: 48px;
}
.item_div ul li .cont_div dl dd.cont_txt {
	font-size: 16px;
	font-weight: 500;
	color: #777;
}
.participe .survey_box {
	width: 100%;
}
.participe .survey_box ul li {
	position: relative;
}
.participe .survey_box ul li .emphas {
	font-size: 22px;
	color: #018ccd;
	font-weight: 600;
	letter-spacing: -1px;
}
.participe .survey_box ul li .survey_cnt {
	position: absolute;
	top: 0px; 
	right: 0px;
}
.participe .survey_box ul li .survey_item {
	background: #fff;
	margin-top: 20px;
	border-top: 1px solid #ddd;
}
.s_items dd {
	padding: 10px 0px;
}

.mem_type_tab > ul > li {
	float: left;
	width: 338px;

}
.mem_type_tab ul li:nth-child(2) {
	margin: 0px 55px;
}
.mem_type_tab ul li > .mem_type_img {
	border: 1px solid #ddd;
	height: 225px;
	line-height: 225px;
	text-align: center;
	position: relative;
}
.mem_type_tab ul li > .mem_type  {
	font-size: 24px;
	font-weight: 600;
	text-align: center;
	padding: 20px;
}
.mem_type_tab ul li > .mem_summary {
	font-size: 16px;
	color: #777;
	font-weight: 500;
	text-align: center;
}
.nec::after {
	content: "*";
	color: #018ccd;
	font-size: 20px;
}
.type_phone {
	width: 100px;
	height: 48px;
}

.cont_info .term_view {
	padding: 5px;
	border: 1px solid #ddd;
	font-size: 14px;
}
.id_search_result {
	font-size: 14px;
	font-weight: 500;
}
.item_blank_check {
	font-size: 14px;
	color: #ff0000;
	font-weight: 500;
}
.townhall_menu {
	width: 100%;
}
.townhall_menu ul li {
	float: left;
}

.mem_join {
	width: 100%;
	padding: 20px 0px;
	position: fixed;
	bottom: 0px;
	border: 1px solid #777;
	text-align: center;
	background: #018ccd;
	color: #fff;
	font-size: 16px;
	opacity: 0.9;
	font-weight: 600;
	cursor: pointer;
	z-index: 99;
}

.dis_chk {
	background: #f8f8f8;
}
.loginBox {
	margin-top: 20px;
	width: 500px;
	margin: 0 auto;
}
.loginBox > .login_div {
	width: 100%;
}
.loginBox > .login_div > dl > dt {
	font-weight: 500;
	font-size: 16px;
	padding: 10px 0px;
}

.loginBox > .login_div > dl > dd > input {
	width: 95%;
}
.loginBox > .login_info_tab {
	width: 100%;
	padding: 10px 0px;
}
.loginBox > .login_info_tab > ul > li {
	float: left;
	width: calc(100% / 2);
}
.login_btn {
	height: 50px;
	background: #018ccd;
	color: #fff;
	border: 1px solid #018ccd;
}

.search_menu_tab {
	width: 500px;
	margin: 0 auto;
	margin-bottom: 20px;
}
.search_menu_tab > ul > li {
	float: left;
	width: calc(100% / 2);
	display: table-cell;
	border: 1px solid #e1e1e1;
	padding: 15px 0px;
	text-align: center;
	font-weight: 500;
	font-size: 16px;
	cursor: pointer;
}
.search_menu_tab > ul > li.on {
	background: #222;
	color: #fff;

}
#pw_box {
	display: none;
}

.popup_box {
	display: none;
	position: absolute;
	top: 150px;
	left: 40px;
	z-index: 9;
}
.pop_list {
	margin-right: 20px;
	display: inline-block;
/*	border: 1px solid #666; */
	background: #666;
	vertical-align: top;
}
.pop_content img {
	max-width: 500px;
}
.pop_tail {
	padding: 5px;
	text-align: right;
	color: #000;
	font-weight: 400;
}
.pop_tail > ul > li {
	float: left;
	width: calc(100% / 2);
	height: 25px;
	line-height: 25px;
}

.total_menu {
	width: 100%;
	position: absolute;
	top: 40px;
	z-index: 10;
	display: none;
}
.total_menu > .t_menu_list {
	width: 1100px;
	margin: 0 auto;
	margin-top: 10px;
	border: 1px solid #e1e1e1;
/*
	background-image: url(/images/overlay.png);
	background-repeat: repeat;
	background-size: 100% 100%;
*/
	background: #fff;
	min-height: 200px;
	padding: 20px;
}

.total_menu > .t_menu_list > dl > dd {
	width:160px;
	float: left;
	margin-right: 15px;
}
.total_menu > .t_menu_list > dl > dd > div.t_menu_title{
	text-align: center;
	font-weight: 600;
	padding: 10px 0px;
	background: #eee;
}
.total_menu > .t_menu_list > dl > dd > div.t_menu_stitle{
	padding: 5px 10px;
	border-bottom: 1px solid #f8f8f8;
}
.total_menu > .t_menu_list > dl > dd > .t_menu_stitle.on {
	background: #018ccd;
	color: #fff;
}

.etc_pay_tab {
	display: none;
}
.p_left10 {
	padding: 0px 10px;
}
.p10 {
	padding: 10px 0px;
}
.txt_guide {
	max-height: 300px;
	overflow: auto;
	background: #f8f8f8;
	border: 1px solid #eee;
	padding: 10px;
}
.off {
	display: none;
}